<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.aura.appadvisor.att" default_action="disable">
        <criteria action="enable" channel="att;attpre" />
    </package-disable-enable-criteria>
</enable-disable-package>
